<?php
$z[0]=Array("field","糌粑“蜕”,糌粑“蜕”介绍,林周",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","糌粑“蜕”原料：酥油六两，糌粑七两，奶渣四两，红塘或白糖三两。制作方法：把糌粑、酥油、奶渣、捣碎的红塘或白糖都一起放在搅拌盆子中，用手进行拌和，拌和均匀后根据需要可以作成各种形状。,糌粑“蜕”,糌粑“蜕”简介,林周县特产",73,334);
$z[1][4]['name']="description";
$z[2]=Array("field","糌粑“蜕”_林周县特产糌粑“蜕”",336,405);
$z[2][4]['name']="title";
$z[3]=Array("field","",407,446);
$z[3][4]['name']="writer";
$z[4]=Array("field","",448,487);
$z[4][4]['name']="source";
$z[5]=Array("field","",489,529);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　糌粑“蜕”\n</p><p>　　原料：酥油六两，糌粑七两，奶渣四两，红塘或白糖三两。\n</p><p>　　制作方法：把糌粑、酥油、奶渣、捣碎的红塘或白糖都一起放在搅拌盆子中，用手进行拌和，拌和均匀后根据需要可以作成各种形状。",531,774);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b34602129560-394P.gif",776,862);
$z[7][4]['name']="litpic";

?>